import { LeftAside } from '@/components/LeftAside/LeftAside'
import { RightAside } from '@/components/RightAside/RightAside'
import '../../styles/global.css'

export const metadata = {
  title: 'SIRE',
  description: 'todo',
}

export default function RootLayout({ children }) {
  return (
    <div className='h-screen w-screen flex overflow-hidden'>
      <LeftAside />
      <div className='w-full h-full'>
        <Header />
        <div className='h-[calc(100vh-146px)]'>{children}</div>
      </div>
      <RightAside />
    </div>
  )
}
