import {
  Card,
  CardContent,
  CardDescription,
  CardFooter,
  CardHeader,
  CardTitle,
} from "@/components/ui/card"

import { Button } from "@/components/ui/button"
import { buttonVariants } from "@/components/ui/button"
import { ModalCriarSala } from "../ModalCriarSala/ModalCriarSala"
import { ImportCsvDialog } from "../ImportCsvDialog/ImportCsvDialog"





export function ConfigCard(){
    return(
      
      <Card className="bg-background text-secundary border-none">
      <CardHeader>
        <CardTitle>Configurações</CardTitle>
      </CardHeader>
      <CardContent className="space-y-[8px]">
        <ModalCriarSala/>
        <Button className="text-tertiaryDark"variant ="link">Relatórios</Button>
        <ImportCsvDialog/>
        <Button className="text-tertiaryDark"variant ="link">Conta</Button>
      </CardContent>
    </Card>
    
    )
}