import {
  Card,
  CardContent,
  CardDescription,
  CardFooter,
  CardHeader,
  CardTitle,
} from "@/components/ui/card"

import { Button } from "@/components/ui/button"
import { buttonVariants } from "@/components/ui/button"

export function InteractiveButtonsCard() {
  return (
    <Card className="bg-background text-secondary border-none w-[807px] h-[254px]">
      <CardHeader>
        <CardTitle className="text-lg">Botões interativos</CardTitle>
      </CardHeader>
      <CardContent className="space-y flex flex-wrap justify-around w-[757px] h-[168px]">
      <Button className="text-2xl text-[#212741] w-[200px] h-[60px] bg-[#879BFF]" variant="link">Dúvida</Button>
      <Button className="text-2xl text-[#212741] w-[200px] h-[60px] bg-[#879BFF]" variant="link">Enquete</Button>
      <Button className="text-2xl text-[#212741] w-[200px] h-[60px] bg-[#879BFF]" variant="link">Roleta</Button>
      <Button className="text-2xl text-[#212741] w-[200px] h-[60px] bg-[#879BFF]" variant="link">Tópico</Button>
      <Button className="text-2xl text-[#212741] w-[200px] h-[60px] bg-[#879BFF]" variant="link">Arquivo</Button>
      <Button className="text-2xl text-[#212741] w-[200px] h-[60px] bg-[#879BFF]" variant="link">Relatório</Button>
      </CardContent>
    </Card>
  )
}
