import { ScrollArea } from '@/components/ui/scroll-area'
import { Message } from '../../../../components/Message/Message'
import { Input } from '@/components/ui/input'
import { Button } from '@/components/ui/button'
import { HeaderChat } from '../../../../components/HeaderChat'; 



export default function ChatPage({ params }) {
  return (
    
    <div className='flex flex-col h-screen'> {/* Certifique-se de que a ChatPage ocupe toda a altura disponível */}
      
      {/* Adicionando o HeaderChat */}
      <HeaderChat 
        name="Nome do Usuário"
        icon="URL_do_Ícone"
        email="email@exemplo.com"
      />    
      
      {/* ver a altura maxima, não condiz com a altura do aparelho */}
      <ScrollArea className='flex-grow w-full rounded-md bg-tertiaryDark border-none p-4 mx-2 gap-1 '>
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
        <Message />
      </ScrollArea>
      
      <div className='flex items-center space-x-2 justify-between m-2 w-full mx-2'> {/* Adicionado `justify-between` e `w-full mx-2` */}
  <Input
    type='message'
    placeholder='Escreva sua mensagem aqui'
    className='flex-grow border-none' 
  />
  <Button
    type='submit'
    className='border-none'
  >
    Enviar
  </Button>
</div>

    </div>
  )
}
