import * as React from "react"

import { Button } from "@/components/ui/button"
import {
    Card,
    CardContent,
    CardDescription,
    CardFooter,
    CardHeader,
    CardTitle,
} from "@/components/ui/card"
import { Input } from "@/components/ui/input"
import { Label } from "@/components/ui/label"
import {
    Select,
    SelectContent,
    SelectItem,
    SelectTrigger,
    SelectValue,
} from "@/components/ui/select"

import { Avatar, AvatarFallback, AvatarImage } from "@/components/ui/avatar"

import { Separator } from "@/components/ui/separator"




export function Message() {
    return (
        <Card className="w-full bg-background text-secundary border-none m-1">
            <CardHeader>
                <div className="flex items-center space-x-[8px]"> {/* Retirada da classe justify-between */}
                    <Avatar>
                        <AvatarImage src="https://github.com/shadcn.png" />
                        <AvatarFallback>CN</AvatarFallback>
                    </Avatar>
                    <h3>Fulano beltrano</h3>
                </div>
            </CardHeader>
        
            <CardContent>
                <h4>Mensagem de teste. Essa é uma mensagem de teste para ver o tamanho da mensageme como ela ira ficar para o usuario final</h4>
            </CardContent>
        </Card>


    )
}
